<?php
define("DB_HOST","localhost");
define("DB_USER","root");
define("DB_PASS","root");
define("DB_NAME","book");
$conn=new mysqli(DB_HOST,DB_USER,DB_PASS,DB_NAME,"3306");
if (mysqli_connect_errno()){
    echo mysqli_connect_error();
}
$conn->query("SET NAMES UTF8");
